Subject: JMP> Update to the Job Submission Protocol Mapping Document

From: Ron Bergman <[email-masked]>
Date: Thu, 5 Feb 1998 08:27:08 -0800 (Pacific Standard Time)

Here is the latest copy of the Job Submission Protocol Mapping document.
This includes the corrections to the IPDS mapping section uncovered by Tom
Hastings and Harry Lewis.  I have also incorporated several minor
editorial corrections which do not affect the content.

I will not submit this new document to the IETF until next week to see if
there are any more comments.

	Ron Bergman
	Dataproducts Corp.